## haskell-reform 0.1.2

=== debian/changelog ===
haskell-reform (0.1.2-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:19:40 +0100

haskell-reform (0.1.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:56 +0200

haskell-reform (0.1.2-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 18:18:02 -0500
