## haskell-reform 0.2.0

=== debian/changelog ===
haskell-reform (0.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 15 Jul 2013 14:01:56 -0400
