## haskell-reform 0.2.5

=== debian/changelog ===
haskell-reform (0.2.5-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:44:12 +0200
