=== debian/control ===
Source: haskell-reform
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
Build-Depends-Indep: ghc-doc, libghc-mtl-doc, libghc-text-doc
Standards-Version: 3.9.8
Homepage: http://www.happstack.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-reform
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-reform-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTML form generation and validation library${haskell:ShortBlurb}
 reform follows in the footsteps of formlets and digestive-functors
 <= 0.2. It provides a type-safe and composable method for generating
 an HTML form that includes validation.
 .
 ${haskell:Blurb}

Package: libghc-reform-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTML form generation and validation library${haskell:ShortBlurb}
 reform follows in the footsteps of formlets and digestive-functors
 <= 0.2. It provides a type-safe and composable method for generating
 an HTML form that includes validation.
 .
 ${haskell:Blurb}

Package: libghc-reform-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: HTML form generation and validation library${haskell:ShortBlurb}
 reform follows in the footsteps of formlets and digestive-functors
 <= 0.2. It provides a type-safe and composable method for generating
 an HTML form that includes validation.
 .
 ${haskell:Blurb}
