=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: haskell-reform
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
-Build-Depends-Indep: ghc-doc, libghc-mtl-doc, libghc-text-doc
-Standards-Version: 3.9.8
+ libghc-semigroups-dev (>= 0.16),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-semigroups-doc,
+Standards-Version: 4.1.4
 Homepage: http://www.happstack.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-reform
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reform
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reform]
 
 Package: libghc-reform-dev
 Architecture: any
