## haskell-reform 0.2.7.4

=== debian/changelog ===
haskell-reform (0.2.7.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 20:11:00 -0400

haskell-reform (0.2.7.2-4) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 13:48:12 +0200
