=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-semigroups-dev (>= 0.16),
- libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-dev (<< 0.20),
  libghc-semigroups-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-semigroups-doc,
