=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-semigroups-dev (>= 0.16),
- libghc-semigroups-dev (<< 0.20),
+ libghc-semigroups-dev (<< 0.21),
  libghc-semigroups-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-semigroups-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reform
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reform]
